#findIpBtn {
    display: block;
    margin: 90px auto;
    width: 1000px;
    height: 400px;
    font-weight: 500;
    font-size: 100px;
    padding: auto;
    background-color:red;
    color: blue;
    border-radius: 200px;
}

#info {
    display: block;
    margin-left: 150px;
    font-size: 30px;
}